<?php 
include '../koneksi.php';
$km  = $_GET['km'];
$nomor  = $_GET['nomor'];
// echo $nomor;
mysqli_query($koneksi, "delete from absen where absen_nomor='$nomor'")or die(mysqli_error($koneksi));

header("location:kelas_absen.php?km=$km");